
/* ========================================================================
   Custom: Styles
 ========================================================================== */
html {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    /*font-family: "Styrene B", sans-serif;*/
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    font-style: normal;
    letter-spacing: normal;
    -webkit-text-size-adjust: 100%;
    background: #ffffff !important;
    color: #222222;
}



.uk-card-default {
    background: #fff;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
}

.uk-card-muted {
    background-color: rgba(250,60,122,0.1);
    box-shadow: 0 5px 15px rgba(0, 0, 0, .08);
}

.uk-card-warm {
    background-color: #ebece7;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .08);
}

.uk-subnav {
    display: flex;
    flex-wrap: wrap;
    margin-left: -20px;
    padding: 0;
    list-style: none;
}


/* Tablet landscape and bigger */

@media (min-width: 960px) {
    h1,
    .uk-h1,.uk-heading-3xlarge {
font-family: "Cormorant Infant", serif;
font-optical-sizing: auto;
font-weight: 500;
font-style: normal;
    font-size: 2.925rem !important;
        line-height: 1.25 !important;
    }
    h2,
    .uk-h2,.uk-heading-2xlarge {
font-family: "Cormorant Infant", serif;
font-optical-sizing: auto;
font-weight: 500;
font-style: normal;
    font-size: 2.395rem !important;
        line-height: 1.15 !important;
    }
    h3,
    .uk-h3,.uk-heading-xlarge {
font-family: "Cormorant Infant", serif;
font-optical-sizing: auto;
font-weight: 500;
font-style: normal;
    font-size: 1.895rem !important;
        line-height: 1.05 !important;
    }
    h4,
    .uk-h4,.uk-heading-large {
font-family: "Cormorant Infant", serif;
font-optical-sizing: auto;
font-weight: 500;
font-style: normal;
    font-size: 1.6rem !important;
        line-height: 1.2 !important;
    }
    h5,
    .uk-h5,.uk-heading-medium {
font-family: "Cormorant Infant", serif;
font-optical-sizing: auto;
font-weight: 500;
font-style: normal;
    font-size: 1.4rem !important;
        line-height: 1.2 !important;
    }
    h6,
    .uk-h6,.uk-heading-small {
font-family: "Cormorant Infant", serif;
font-optical-sizing: auto;
font-weight: 500;
font-style: normal;
    font-size: 1.2rem !important;
        line-height: 1.2 !important;
    }
    .uk-navbar-left, .uk-navbar-right, [class*=uk-navbar-center] {
        gap: 10px !important;
    }
}

/* Tablet landscape and smaller */
@media (max-width: 800px) {
  h1,
  .uk-h1,.uk-heading-3xlarge {
font-family: "Cormorant Infant", serif;
font-optical-sizing: auto;
font-weight: 500;
font-style: normal;
    font-size: 2.125rem !important;
        line-height: 1.25 !important;
  }
  h2,
  .uk-h2,.uk-heading-2xlarge {
font-family: "Cormorant Infant", serif;
font-optical-sizing: auto;
font-weight: 500;
font-style: normal;
    font-size: 1.595rem !important;
        line-height: 1.15 !important;
  }
  h3,
  .uk-h3,.uk-heading-xlarge {
font-family: "Cormorant Infant", serif;
font-optical-sizing: auto;
font-weight: 500;
font-style: normal;
    font-size: 1.395rem !important;
        line-height: 1.05 !important;
  }
  h4,
  .uk-h4,.uk-heading-large {
font-family: "Cormorant Infant", serif;
font-optical-sizing: auto;
font-weight: 500;
font-style: normal;
    font-size: 1.295rem !important;
        line-height: 1.05 !important;
  }
  h5,
  .uk-h5,.uk-heading-medium {
font-family: "Cormorant Infant", serif;
font-optical-sizing: auto;
font-weight: 500;
font-style: normal;
    font-size: 1.175rem !important;
        line-height: 1.05 !important;
  }
  h6,
    .uk-h6,.uk-heading-small {
font-family: "Cormorant Infant", serif;
font-optical-sizing: auto;
font-weight: 500;
font-style: normal;
    font-size: 1rem !important;
        line-height: 1.2 !important;
    }
.uk-icon-button {
    box-sizing: border-box;
    width: 36px;
    height: 36px;
    }
}




.uk-heading-bullet::before {
    content: "";
    display: inline-block;
    position: relative;
    top: calc(-.1 * 1em);
    vertical-align: middle;
    height: calc(4px + .7em);
    margin-right: calc(5px + .2em);
    border-left: calc(2px + .1em) solid #e5e5e5;
}

.uk-heading-line>::after, .uk-heading-line>::before {
    content: "";
    position: absolute;
    top: calc(50% - (calc(0.1px + 0.03em)/ 2));
    width: 2000px;
    border-bottom: calc(0.1px + 0.03em) solid #d2d2d2;
}

.uk-hr, hr {
    border-top: 1px solid #d2d2d2;
}

.uk-navbar-left, .uk-navbar-right, [class*=uk-navbar-center] {
    display: flex;
    gap: 5px!important;
    align-items: center;
}

.uk-navbar-nav {
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
}


.uk-navbar-container:not(.uk-navbar-transparent) {
    background: #feecec;
}


.uk-navbar-nav > li > a, .uk-navbar-item, .uk-navbar-toggle {
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    min-height: 55px !important;
    padding: 0 5px;
    font-size: 1rem;
font-family: "Cormorant Infant", serif;
font-optical-sizing: auto;
font-weight: 600;
font-style: normal;
    text-decoration: none;
    color: #333333;
}

.uk-navbar-nav > li > a {
    text-transform: none;
    transition: .1s ease-in-out;
    transition-property: color,background-color;
    /*border-bottom:1px solid transparent;*/
}

.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a.uk-open, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-active > a {
    outline: 0;
    color:#000 !important;
    border-bottom:1px solid transparent;
}

.uk-navbar-item {
   /*border-bottom:3px solid transparent; */
   color: #333;
}

.uk-navbar-item:hover {
    color:#333 !important;
   /*border-bottom:1px solid transparent;*/
}

.uk-icon-link {
    text-decoration: none !important;
    color: #373737 !important;
    
}

.uk-navbar-dropdown-nav,.uk-navbar-dropdown-nav>li>a {
font-family: "Cormorant Infant", serif;
font-optical-sizing: auto;
font-weight: 600;
font-style: normal;
    font-size: 1rem;
}


.uk-navbar-dropdown-nav>li>a:hover {
    color: #fa3c7a !important;
}

.uk-light, .uk-section-primary:not(.uk-preserve-color), .uk-section-secondary:not(.uk-preserve-color), .uk-tile-primary:not(.uk-preserve-color), .uk-tile-secondary:not(.uk-preserve-color), .uk-card-primary.uk-card-body, .uk-card-primary > :not([class*='uk-card-media']), .uk-card-secondary.uk-card-body, .uk-card-secondary > :not([class*='uk-card-media']), .uk-overlay-primary, .uk-offcanvas-bar {
    color: rgba(255, 255, 255, 0.9) !important;
}

.uk-light .uk-subnav > * > :first-child, .uk-section-primary:not(.uk-preserve-color) .uk-subnav > * > :first-child, .uk-section-secondary:not(.uk-preserve-color) .uk-subnav > * > :first-child, .uk-tile-primary:not(.uk-preserve-color) .uk-subnav > * > :first-child, .uk-tile-secondary:not(.uk-preserve-color) .uk-subnav > * > :first-child, .uk-card-primary.uk-card-body .uk-subnav > * > :first-child, .uk-card-primary > :not([class*='uk-card-media']) .uk-subnav > * > :first-child, .uk-card-secondary.uk-card-body .uk-subnav > * > :first-child, .uk-card-secondary > :not([class*='uk-card-media']) .uk-subnav > * > :first-child, .uk-overlay-primary .uk-subnav > * > :first-child, .uk-offcanvas-bar .uk-subnav > * > :first-child {
    color: rgba(255, 255, 255, 0.9) !important;
}

.uk-light .uk-subnav > * > a:hover, .uk-light .uk-subnav > * > a:focus, .uk-section-primary:not(.uk-preserve-color) .uk-subnav > * > a:hover, .uk-section-primary:not(.uk-preserve-color) .uk-subnav > * > a:focus, .uk-section-secondary:not(.uk-preserve-color) .uk-subnav > * > a:hover, .uk-section-secondary:not(.uk-preserve-color) .uk-subnav > * > a:focus, .uk-tile-primary:not(.uk-preserve-color) .uk-subnav > * > a:hover, .uk-tile-primary:not(.uk-preserve-color) .uk-subnav > * > a:focus, .uk-tile-secondary:not(.uk-preserve-color) .uk-subnav > * > a:hover, .uk-tile-secondary:not(.uk-preserve-color) .uk-subnav > * > a:focus, .uk-card-primary.uk-card-body .uk-subnav > * > a:hover, .uk-card-primary.uk-card-body .uk-subnav > * > a:focus, .uk-card-primary > :not([class*='uk-card-media']) .uk-subnav > * > a:hover, .uk-card-primary > :not([class*='uk-card-media']) .uk-subnav > * > a:focus, .uk-card-secondary.uk-card-body .uk-subnav > * > a:hover, .uk-card-secondary.uk-card-body .uk-subnav > * > a:focus, .uk-card-secondary > :not([class*='uk-card-media']) .uk-subnav > * > a:hover, .uk-card-secondary > :not([class*='uk-card-media']) .uk-subnav > * > a:focus, .uk-overlay-primary .uk-subnav > * > a:hover, .uk-overlay-primary .uk-subnav > * > a:focus, .uk-offcanvas-bar .uk-subnav > * > a:hover, .uk-offcanvas-bar .uk-subnav > * > a:focus {
    color: rgba(255, 255, 255, 1) !important;
}

.uk-container .uk-container {
    padding-left: 15px;
    padding-right: 15px;
}

.uk-section-muted {
    background: rgba(250,60,122,0.1) !important;
}

.uk-overlay-secondary{
    background: #000 !important;
}

.uk-overlay-primary{
    background: #fa3c7a !important;
    color: #fff;
}

.uk-overlay-muted{
    background: rgba(250,60,122,0.1) !important;
    color: #222;
}

.uk-card-primary {
    background: #fa3c7a !important;
    color: #fff;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
}



.uk-overlay-pink{
    background: rgba(250,60,122,0.2) !important;
    color: #333;
}

.uk-card-pink {
    background: rgba(250,60,122,0.2) !important;
    color: #000;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
}

.uk-card-bordered {
    box-shadow: none;
    border:1px solid #E5E5E5;
}

.uk-card-small .uk-card-footer {
    padding: 15px 10px;
}

.uk-card-small .uk-card-body, .uk-card-small.uk-card-body {
    padding: 15px 10px;
}

.uk-background-white {
    background-color: rgba(255, 255, 255, .8)!important;
}

.uk-background-gray {
    background-color: #eeeeee;
}

.uk-background-primary {
    background: rgba(250, 60, 126, 1.0) !important;
}

.uk-background-pink {
    background: rgba(250,60,122,0.2) !important;
}

.uk-background-muted {
    background: rgba(250,60,122,0.1) !important;
}

.uk-background-info {
    background: rgba(139, 225, 240, 1) !important;
}

.uk-padding-xsmall {
    padding: 7px;
}

.uk-padding-xxsmall {
    padding: 3px;
}

.uk-fieldset {
    border: none !important;
    margin: 0;
    padding: 0;
}



.uk-table th {
    padding: 16px 12px;
    text-align: left;
    vertical-align: bottom;
    font-size: .875rem !important;
    font-weight: 600 !important;
    color: #000!important;
    text-transform: uppercase;
}

.uk-table-small th, .uk-table-small td {
    padding: 5px 10px !important;
}

.uk-table-xsmall th, .uk-table-xsmall td {
    padding: 3px 5px;
}

#mse2_selected_wrapper {
    min-height: 0em !important;
    margin: 0 !important;
}

.product{
overflow:hidden;
}



.tagnew{
left: -35px;
transform: rotate(-45deg);
width: 130px;
position: absolute;
top: 10px;
z-index: 100;
}

.tagnew{
background: #33cc99 none repeat scroll 0% 0%;
display: block;
height: 30px;
font-weight: 300;
font-size: 14px;
line-height: 30px;
color: #FFF;
text-align: center;
text-transform: uppercase;

}

.tagsale{
left: -35px;
transform: rotate(45deg);
width: 130px;
position: absolute;
bottom: 10px;
z-index: 100;
}

.tagsale{
background: #ff0033 none repeat scroll 0% 0%;
display: block;
height: 30px;
font-weight: 300;
font-size: 14px;
line-height: 30px;
color: #FFF;
text-align: center;
text-transform: uppercase;

}

.tagtop{
right: -35px;
transform: rotate(45deg);
width: 130px;
position: absolute;
top: 10px;
z-index: 100;
}

.tagtop{
background: #f6004b none repeat scroll 0% 0%;
display: block;
height: 30px;
font-weight: 300;
font-size: 14px;
line-height: 30px;
color: #FFF;
text-align: center;
text-transform: uppercase;

}


.taghot{
right: -35px;
transform: rotate(-45deg);
width: 130px;
position: absolute;
bottom: 10px;
z-index: 100;
}

.taghot{
background: #faa05a none repeat scroll 0% 0%;
display: block;
height: 30px;
font-weight: 300;
font-size: 14px;
line-height: 30px;
color: #fff;
text-align: center;
text-transform: uppercase;

}

.tagarchive{
right: -15px;
transform: rotate(-45deg);
width: 130px;
position: absolute;
bottom: 10px;
z-index: 100;
}

.tagarchive{
background: #f6004b none repeat scroll 0% 0%;
display: block;
height: 30px;
font-weight: 300;
font-size: 14px;
line-height: 30px;
color: #FFF;
text-align: center;
text-transform: uppercase;

}

.tagfuture{
right: -35px;
transform: rotate(-45deg);
width: 130px;
position: absolute;
bottom: 10px;
z-index: 100;
}

.tagfuture{
background: #f6004b none repeat scroll 0% 0%;
display: block;
height: 30px;
font-weight: 300;
font-size: 14px;
line-height: 30px;
color: #FFF;
text-align: center;
text-transform: uppercase;

}

.tagcustom {
    left: -40px;
    transform: rotate(-45deg);
    width: 180px;
    position: absolute;
    top: 35px;
    z-index: 100;
}

.tagcustom{
display: block;
height: 30px;
font-weight: 300;
font-size: 14px;
line-height: 30px;
color: #FFF;
text-align: center;
}

.uk-section-bordered {
    background: transparent;
    box-shadow: none;
    border:1px solid #E5E5E5;
}


.uk-light .uk-icon-button, .uk-section-primary:not(.uk-preserve-color) .uk-icon-button, .uk-section-secondary:not(.uk-preserve-color) .uk-icon-button, .uk-tile-primary:not(.uk-preserve-color) .uk-icon-button, .uk-tile-secondary:not(.uk-preserve-color) .uk-icon-button, .uk-card-primary.uk-card-body .uk-icon-button, .uk-card-primary > :not([class*='uk-card-media']) .uk-icon-button, .uk-card-secondary.uk-card-body .uk-icon-button, .uk-card-secondary > :not([class*='uk-card-media']) .uk-icon-button, .uk-overlay-primary .uk-icon-button, .uk-offcanvas-bar .uk-icon-button {
    background-color: rgba(255, 255, 255, 0.1);
    color: rgba(255, 255, 255, 0.9);
}

.uk-overlay-default-01 {
    background: rgba(255, 255, 255, 0.3);
}

.uk-overlay-pink {
    background: rgba(250,60,122,0.2);
}

.uk-overlay-muted {
    background: rgba(250,60,122,0.1);
}

.uk-light .uk-icon-button:hover, .uk-light .uk-icon-button:focus, .uk-section-primary:not(.uk-preserve-color) .uk-icon-button:hover, .uk-section-primary:not(.uk-preserve-color) .uk-icon-button:focus, .uk-section-secondary:not(.uk-preserve-color) .uk-icon-button:hover, .uk-section-secondary:not(.uk-preserve-color) .uk-icon-button:focus, .uk-tile-primary:not(.uk-preserve-color) .uk-icon-button:hover, .uk-tile-primary:not(.uk-preserve-color) .uk-icon-button:focus, .uk-tile-secondary:not(.uk-preserve-color) .uk-icon-button:hover, .uk-tile-secondary:not(.uk-preserve-color) .uk-icon-button:focus, .uk-card-primary.uk-card-body .uk-icon-button:hover, .uk-card-primary.uk-card-body .uk-icon-button:focus, .uk-card-primary > :not([class*='uk-card-media']) .uk-icon-button:hover, .uk-card-primary > :not([class*='uk-card-media']) .uk-icon-button:focus, .uk-card-secondary.uk-card-body .uk-icon-button:hover, .uk-card-secondary.uk-card-body .uk-icon-button:focus, .uk-card-secondary > :not([class*='uk-card-media']) .uk-icon-button:hover, .uk-card-secondary > :not([class*='uk-card-media']) .uk-icon-button:focus, .uk-overlay-primary .uk-icon-button:hover, .uk-overlay-primary .uk-icon-button:focus, .uk-offcanvas-bar .uk-icon-button:hover, .uk-offcanvas-bar .uk-icon-button:focus {
    background-color: rgba(242, 242, 242, 0.1);
    color: rgba(255, 255, 255, 1);
}


#msMiniCart {
     font-size: 1em !important;
}





.uk-dotnav-green > .uk-active > * {
    background-color: rgba(120, 100, 60, 0.6) !important;
    border-color: transparent;
}

.uk-dotnav-green > * > * {
    display: block;
    box-sizing: border-box;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: transparent;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
    border: 1px solid rgba(120, 100, 60, 0.4) !important;
    transition: 0.2s ease-in-out;
    transition-property: background-color, border-color;
}

.uk-pagination > .uk-active > * {
    color:#526983 !important;
    font-weight:bold !important;
}




.uk-subnav > * > :first-child {
    display: block;
    color: #666 !important;
    font-size: 0.975rem !important;
    text-transform: uppercase;
    transition: 0.1s ease-in-out;
    transition-property: color, background-color;
}

.uk-breadcrumb>* {
    font-size: .875rem !important;
    color: #999;
}




.uk-open>.uk-button-more::before {
    background-image: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%3C%2Fsvg%3E);
}

.uk-height-xsmall {
    height: 45px;
}

.uk-height-max-xsmall {
    max-height: 45px;
}

.uk-height-normal {
    height: auto !important;
}


/*==uk-thumbnav==*/

.uk-thumbnav>.uk-active>::after {
    opacity: unset;
}

.uk-thumbnav>*>::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: linear-gradient(180deg,rgba(255,255,255,0),rgba(255,255,255,.9));
    transition: opacity .1s ease-in-out;
    border-radius: 5px;
    border:1px solid #feecec;
}

.uk-thumbnav>.uk-active>::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: linear-gradient(180deg,rgba(255,255,255,0.1),rgba(255,255,255,0.1));
    transition: opacity .1s ease-in-out;
    border-radius: 5px;
    border: 1px solid #fa3c7a;
}

/*==uk-thumbnav==*/


/*==uk-button==*/

.uk-button {
    text-transform: none !important;
    border-radius: 10px;
    padding:0 10px;
}

.uk-button-secondary {
    background-color: #26323a !important;
    color: #fff;
    border: 1px solid transparent;
}

.uk-button-more::before {
    content: "";
    width: 1.2em;
    height: 1.2em;
    margin-left: 10px;
    float: right;
    background-image: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%221%22%20height%3D%2213%22%20x%3D%226%22%20y%3D%220%22%20%2F%3E%0A%3C%2Fsvg%3E);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    position:relative;
}

.uk-button-white {
    background-color: #f8f8f8;
    color: #000;
    border: 1px solid #feecec;
}

.uk-button-white:hover {
    background-color: #EBEBEB;
    color:#020100; 
    border:1px solid #feecec;
}

.uk-button-white1 {
    background-color: #fff;
    color: #020100;
    border: 1px solid #feecec;
}

.uk-button-white1:hover {
    background-color: #020100;
    color: #fff;
}

.uk-button-primary {
    background-color: #fa3c7a;
    color: #fff;
    border: 1px solid transparent;
}

.uk-button-primary:hover {
    background-color: #020100;
    color: #fff;
    border: 1px solid transparent;
}

.uk-button-pink {
    background-color: rgba(250,60,122,0.2);
    color: #000;
    border: 1px solid transparent;
}

.uk-button-pink:hover {
    background-color: rgba(250,60,122,0.4);
    color: #000;
    border: 1px solid transparent;
}

.uk-button-muted {
    background-color: rgba(250,60,122,0.1);
    color: #222;
    border: 1px solid transparent;
}

.uk-button-muted:hover {
    background-color: rgba(250,60,122,0.2);
    color: #222;
    border: 1px solid transparent;
}

/*==uk-button==*/


/*==uk-accordion==*/

.uk-accordion>:nth-child(n+1) {
    margin-top: 20px;
    /*border-bottom: 1px solid #d2d2d2;*/
    padding-bottom: 20px;
}

/*==uk-accordion==*/

/*==uk-tab==*/
.uk-tab>.uk-active>a {
    color: #333;
    border-color: #fa3c7a;
}

.uk-tab>*>a {
    text-transform: none; 
}
/*==tab==*/

/*==uk-form==*/

.uk-input, .uk-select {
    max-width: 100%;
    width: 100%;
    border: 0 none;
    padding: 0 10px;
    /*background: #fff;*/
    color: #26323a;
    border: 1px solid #d2d2d2;
    border-radius:10px;
    transition: .2s ease-in-out;
    transition-property: color,background-color,border;
}

input.uk-form-width-xsmall {
    width: 60px;
}

.uk-input:focus, .uk-select:focus, .uk-textarea:focus {
    outline: 0;
    background-color: #fff;
    color: #666;
    border-color: #fa3c7a;
}

.uk-search-default .uk-search-input:focus {
    background-color: rgba(0, 0, 0, 0);
    border-color: #fa3c7a;
}
/*==uk-form==*/

/*==uk-label==*/
.uk-label-bordered
{
    background-color: white;
    color: #25323A;
    border: 1px solid #25323A;
}
/*==uk-label==*/

/*==uk-badge==*/
.uk-badge {
    box-sizing: border-box;
    min-width: 18px;
    height: 18px;
    padding: 0 5px;
    border-radius: 500px;
    vertical-align: middle;
    background: rgba(250,60,122,0.4);
    color: #222 !important;
    font-size: 11px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    line-height: 0;
}
/*==uk-badge==*/

/*==uk-checkbox==*/
.uk-checkbox:checked, .uk-checkbox:indeterminate, .uk-radio:checked {
    background-color: #c9c9c9;
    border-color: transparent;
}
/*==uk-checkbox==*/




/*==uk-nav-primary==*/
.uk-nav-primary {
    font-size: 1.3rem;
    line-height: 1.5;
}

.uk-nav-primary>li.uk-active>a, .uk-nav-primary>li>a:hover {
    color: #fa3c7a;
}

.uk-nav-primary>li>a {
    color: #373737;
}
/*==uk-nav-primary==*/

/*==uk-text==*/
.uk-text-medium {
    font-size: 1.3rem;
    line-height: 1.3;
}
/*==uk-text==*/

/*==uk-grid==*/
.uk-grid-column-xsmall, .uk-grid-xsmall {
    margin-left: -25px;
}
/*==uk-grid==*/


/*==google-translate==*/
/* Прячем панель гугла */

.skiptranslate {
    display: none !important;
}

/* language */

.language__img {
    margin: 2px;
    cursor: pointer;
    opacity: .7;
    border:1px solid #eee;
}

.language__img:hover,
.language__img_active {
    opacity: 1;
    border:1px solid #fff;
}
/*==google-translate==*/


/*==link==*/

.uk-link, a {
    color: #fa3c7a;
    text-decoration: none;
    cursor: pointer;
}

.uk-link-heading a:hover, .uk-link-toggle:hover .uk-link-heading, a.uk-link-heading:hover {
    color: #fa3c7a;
    text-decoration: none;
}

/*==link==*/



